/*
 Theme Name:     WebicsWP Child
 Author:         Webics
 Template:		 webicswp
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../webicswp/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
#tagline {
	display: none;
}
#navigation {
	background: #616161;
	background: -moz-linear-gradient(top, #616161 0%, #454545 50%, #3d3d3d 51%, #242424 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#616161), color-stop(50%,#454545), color-stop(51%,#3d3d3d), color-stop(100%,#242424));
	background: -webkit-linear-gradient(top, #616161 0%,#454545 50%,#3d3d3d 51%,#242424 100%);
	background: -o-linear-gradient(top, #616161 0%,#454545 50%,#3d3d3d 51%,#242424 100%);
	background: -ms-linear-gradient(top, #616161 0%,#454545 50%,#3d3d3d 51%,#242424 100%);
	background: linear-gradient(to bottom, #616161 0%,#454545 50%,#3d3d3d 51%,#242424 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616161', endColorstr='#242424',GradientType=0 );
	border-color: #333;
}
ul.menu > li.current-menu-parent > a, ul.menu > li.current-menu-item > a, #current {
	background: #000; /* Old browsers */
	background: -moz-linear-gradient(top, #222 0%, #111 50%, #090909 51%, #000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222), color-stop(50%,#111), color-stop(51%,#090909), color-stop(100%,#000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #222 0%,#111 50%,#090909 51%,#000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #222 0%,#111 50%,#090909 51%,#000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #222 0%,#111 50%,#090909 51%,#000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #222 0%,#111 50%,#090909 51%,#000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#000',GradientType=0 ); /* IE6-9 */
}
.menu > li > a {
	white-space: nowrap;
}
ul.menu.book-now {
	display: inline !important;
	float: right;
}
ul.menu.book-now > li > a {
	text-transform: uppercase;
	background: rgb(229,175,121); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(229,175,121,1) 0%, rgba(219,128,24,1) 50%, rgba(224,120,0,1) 51%, rgba(214,107,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,175,121,1)), color-stop(50%,rgba(219,128,24,1)), color-stop(51%,rgba(224,120,0,1)), color-stop(100%,rgba(214,107,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(229,175,121,1) 0%,rgba(219,128,24,1) 50%,rgba(224,120,0,1) 51%,rgba(214,107,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(229,175,121,1) 0%,rgba(219,128,24,1) 50%,rgba(224,120,0,1) 51%,rgba(214,107,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(229,175,121,1) 0%,rgba(219,128,24,1) 50%,rgba(224,120,0,1) 51%,rgba(214,107,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(229,175,121,1) 0%,rgba(219,128,24,1) 50%,rgba(224,120,0,1) 51%,rgba(214,107,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5af79', endColorstr='#d66b00',GradientType=0 ); /* IE6-9 */
	font-weight: bold;
}
#header .columns.no-icons {
	margin: 15px 0 0 0;
}
.contact-details {
	margin: 30px 0 1px 0;
	font-size: 16px;
	line-height: 25px;
	text-align: right;
}
.contact-details .header-info {
	font-size: 16px;
}
.contact-details .header-info strong {
	color: #e07800;
}
.social-icons {
	margin-top: 10px;
}
.social-icons li {
	border: 2px solid #878787;
	border-radius: 5px;
}
.social-icons li, .social-icons li a {
	margin: 0;
	height: 29px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	opacity: 1;
	border-radius: 20px;
}
.social-icons li:hover {
	opacity: 0.5;
}
.social-icons li:first-child {
	margin-right: 5px;
}

.slide-caption {
	left: initial;
}

h1 {
	margin-top: 20px;
}
.home h1 {
	text-align: center;
}
#footer {
	padding: 0;
}
#footer-bottom a {
	color: #FFF;
}
#footer-bottom p {
	margin-bottom: 0;
}
#footer-bottom .eight.columns p {
	float: right;
}
#footer-bottom .eight.columns .copyright p {
	float: left;
}

@media only screen and (max-width:768px) {
	h1 {
		font-size: 24px;
		line-height: 30px;
	}
	#logo {
		margin-bottom: 0 !important;
	}
	#header .columns.no-icons {
		margin: 0;
	}
	.contact-details {
		display: initial !important;
		text-align: center;
		font-size: 12px;
	}
	.contact-details .header-info {
		font-size: 12px;
	}
	span.address-line-2 {
		float: left;
		width: 100%;
	}
	body .selectnav {
		margin: 0 0 10px 30px;
	}
	ul.menu.book-now {
		float: left;
		margin: 0 auto;
		text-align: center;
		width: 100%;
		width: 355px;
		margin: 0 0 10px 30px;
	}
	ul.menu.book-now li {
		float: none;
	}
}
@media only screen and (max-width: 479px) {
	ul.menu.book-now {
		width: 255px;
	}
}